/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* General */
.plws-accord-sel h2 span{text-transform: uppercase;}
.plws-accord-conten{overflow: hidden;}
.plws-version-std{font-family:"Roboto";font-weight:100;color:#3fa9f5;}
.plws-menu-std{font-family:"Roboto";font-weight:300;color:#3fa9f5;padding-right:5px;}
.plws-version-pro{font-family:"Roboto";font-weight:100;color:rgb(9, 180, 52);}
.plws-menu-pro{font-family:"Roboto";font-weight:300;color:rgb(9, 180, 52);padding-right:5px;}
.plws-heading-text{font-size:30px;font-family:"Roboto";font-weight:300;}

/* Menu */
.lws-acm-flevel{width:100%;font-size:17px;display: block;
    margin-bottom:1px;position: relative;clear:both;}
.lws-acm-flevel a{margin:0;padding:0;text-transform:uppercase;text-decoration:none;color:#333;
    background-color:#eee;width:100%;display: flex;padding:5px;cursor:pointer;}
.lws-acm-flevel a:hover, a.lws-acm-flevel-active{background-color:#aa1d25;color:#ffffff;}
.lws-acm-slevel{width:100%;font-size:16px;margin-bottom:1px;position: relative;clear:both;padding-left:20px;}
.lws-acm-slevel a{margin:0;padding:0;text-decoration:none;color:#333;width:100%;cursor: pointer;
    background-color:transparent;display: flex;padding:5px;text-transform: capitalize;}
.lws-acm-slevel a:hover{color:#aa1d25;background-image:linear-gradient(to right,#fff,#eee);}
a.lws-acm-slevel-active{background-color:rgba(255, 80, 100,0.1)}
.lws-acm-fsmenu{display: block;overflow: hidden;}
#plws-sticky-menu{display: block;}
#plws-sticky-menu a.active{background-color:blue;}

/* Accordion */
.lws-acc-selector{background:#eee;margin-left:-20px;padding-left:20px;cursor:pointer;display:flex;flex-direction: row;}
.lws-acc-selector:hover{background:#aa1d25;}
.lws-acc-selector:hover h2, .lws-acc-selector:hover div{color:#fff;}
.lws-acc-header{flex:1 1 auto;}
.lws-acc-icon{flex:0 0 40px;line-height:50px;font-size:30px;color:#333;margin-right: 5px;}